<?
	$seq = $_POST['seq'];
	$mId = $_POST['mId'];
	
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	$content = addslashes(nl2br($content));
	$time = date('Y-m-d H:i:s');
	
	$query = "UPDATE `Article` SET `arDateTime` = '$time' WHERE `mId` = '$mId' AND `seq` = '$seq'";
	mysql_query($query,$connect);
	
	$query1 = "UPDATE `Article` SET `title` = '$title' WHERE `mId` = '$mId' AND `seq` = '$seq'";
	mysql_query($query1,$connect);
	
	$query2 = "UPDATE `Article` SET `content` = '$content' WHERE `mId` = '$mId' AND `seq` = '$seq'";
	mysql_query($query2,$connect);
?>
<script language="javascript">
	alert("修改成功！");
	location.href="member_article.php";
</script>